{
  "codeName" : "Default",
  "dynaModelFilePath" : "PSMODULES/common/PSDATAENTITIES/BXDMXLog/PSDEDATARELATIONS/Default.json",
  "getFormCapPSLanguageRes" : {
    "defaultContent" : "报销明细日志",
    "lanResTag" : "DE.LNAME.BXDMXLOG",
    "lanResType" : "DE.LNAME",
    "name" : "实体逻辑名称（DE.LNAME.*）[BXDMXLOG]",
    "refFlag" : true
  },
  "formCaption" : "报销明细日志",
  "name" : "报销明细日志默认关系界面组"
}